body {
  background: white none repeat scroll 0% 50%;
  color: black;
}
td.esquerra {
  border-style: dashed;
}
td.dreta {
  border-style: dotted;
}
td.titol {
  background-color: MediumSeaGreen;
}
td.index-cap {
  background-color: #8fbc8f;
}
th.index-cap {
  background-color: #8fbc8f;
}
td.index-fons {
  background-color: #ffdead;
}
td.general-cap {
  background-color: #8fbc8f;
}
th.general-cap {
  background-color: #8fbc8f;
}
td.general-fons {
  background-color: #ffdead;
}
td.seccio-cap {
  background-color: #3399ff;
}
th.seccio-cap {
  background-color: #3399ff;
}
td.seccio-fons {
  background-color: #ffcc99;
}
td.peu {
  background-color: MediumSeaGreen;
}
a.intern {
  color: #bb0000;
}
tr.fila-i {
  background-color: #ffffff;
}
tr.fila-p {
  background-color: #cecece;
}
th.fila-cap {
  background-color: #db9370;
}
tr.taula-cap {
  background-color: #ff9966;
}
td.centrat {
  text-align: center;
}
a.intern:visited {
  color: #9b6a5b;
}
p.cap {
  font-weight: bold;
}
.nou:after {
  content: url(/im/nou.png);
}
.nal_no_vcl {
  background-color: #999999;
}
.bloc-codi {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 0.3em 0;
  padding: 0.3em 0.4em;
  background: #e0ffb8 none repeat scroll 0% 50%;
  overflow: hidden;
  font-size: medium;
}
.active {
  background-color: white;
}
.prompt-usuari {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 1em 0;
  background: #99ffff none repeat scroll 0% 50%;
  overflow: hidden;
}
.prompt-usuari:before {
  content: "$ ";
}
.prompt-root {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 1em 0;
  background: #ffff66 none repeat scroll 0% 50%;
  overflow: hidden;
}
.prompt-root:before {
  content: "# ";
}
.sme_instrument {
  background-color: white;
}

/* Tooltip container https://www.w3schools.com/howto/howto_css_tooltip.asp */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 

figure {
  display: inline-block;
  border: 1px #888888 solid;
  padding: 4px;
}

figcaption {
  background-color: #888888;
  color: white;
  font-style: italic;
  padding: 2px;
  text-align: center;
}

